#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;    padding-top: 20px;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;left: 0    }
#sb-loading{position:relative;height:100%;  }
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url() no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;}
#sb-title,#sb-title-inner{ height: auto;position: absolute;bottom: 0px;left: 0;right: 0;margin: 0 auto;z-index: 9;text-align: center;line-height: 18px }
#sb-title{max-width: 90%;margin-bottom: 20px;background-color: #00000073;}
#sb-title-inner{font-size:14px;padding-top: 20px !important}
#sb-info,#sb-info-inner{ position: absolute;line-height: 20px; top: 6px;right: -11px;z-index: 99999;height: 30px;width: 30px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{  display: block;float: right;height: 67px;width: 67px;margin-left: 0;cursor: pointer;background-repeat: no-repeat;background-position: top center;background-size: 21px;position: absolute;right: -43px; top: -48px;}
#sb-nav-close{background-image:url(../images/close.png); background-size:cover !important;}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

@media only screen and (max-width:980px){
#sb-nav a{  display: block;float: right;height: 25px;width: 25px;margin-left: 0;cursor: pointer;background-repeat: no-repeat;background-position: top center;background-size: 21px;position: absolute;right:8px; top: -19px;}
}

